
/* ****************** 1칸 레이아웃  ****************** */

.layout_29697_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_29697_ > div:after {content:''; display:block; clear:both;}
.layout_29697_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29697_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_29698_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_29701_ {font-size:0;}
.title_29701_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_29701_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_29701_.style_top p {padding-top:10px;}
.title_29701_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29701_.style_right p {padding-right:14px;}
.title_29701_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_29701_.style_bottom p {padding-bottom:12px;}
.title_29701_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29701_.style_left p {padding-left:14px;}
.title_29701_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_29701_.style_circle1 p {padding-left:20px;}
.title_29701_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29701_.style_circle2 p {padding-left:20px;}
.title_29701_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29699_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29699_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29699_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_29699_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_29699_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29699_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_33423_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_33423_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_33423_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_33423_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_33423_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_33423_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29700_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29700_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29700_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_29700_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_29700_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29700_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_31173_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_31173_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_31173_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_31173_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_31173_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_31173_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_32762_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_32762_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_32762_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_32762_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_32762_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_32762_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_33419_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_33419_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_33419_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_33419_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_33419_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_33419_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_32759_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32759_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32759_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */


.img_29702_  { position:relative; height:90px;}
.img_29702_ img {max-width:100%; vertical-align:top; position:absolute;}
.img_29702_ div {margin-left:206px;margin-top:20px; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_32760_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32760_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32760_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

img_29703_ { position:relative;height:90px; }
.img_29703_ img {max-width:100%; vertical-align:top; position:absolute;}
.img_29703_ div {margin-left:206px;margin-top:20px; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_32761_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32761_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
